.header-title .title {
     font-size: 3em;
     font-weight: 700;
     line-height: 1.4em;
     color: var(--primary-template);
}
.header-title .sub-title {
    color: var(--primary-template);
}
.header-title .breadcrumbs a {
    color: var(--primary-template);
}

.header-title .container {
    background-color: rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    padding: 0.25em 0.5em;
    border-radius: 4px;
}
.acalog-program-name, .acalog-program-description h1 {
    color: var(--primary-template);
}

#cta-item-3 a {
    background: rgb(197, 179, 88);
}

.footer-section .badges img {
    max-width: 100%;
    height: auto;
    max-height: 4rem;
    width: auto;
}